This page was not yet optimized for use on mobile devices.
PP-Module for VPN Client, Version 2.3
Profile details
| Status | archived |
|---|---|
| Valid from | 10.08.2021 |
| Valid until | 30.09.2022 |
| Scheme | 🇺🇸 US |
| Category | Network and Network-Related Devices and Systems |
| Security level | EAL1 |
Certification report
Extracted keywords
Symmetric Algorithms
DESProtocols
TLS, DTLS, IKE, IPsec, VPNVendor
SamsungClaims
O.PROTECTED_COMMS, O.STORAGE, O.CONFIG, O.AUTH, O.INTEGRITY, O.PRIVACY, O.AUTHENTICATION, O.CRYPTOGRAPHIC_FUNCTIONS, O.KNOWN_STATE, O.NONDISCLOSURE, T.EAVESDROP, T.NETWORK_ATTACK, T.PHYSICAL_ACCESS, T.MALICIOUS_APP, T.PERSISTENT_PRESENCE, T.TSF_CONFIGURATION, T.UNAUTHORIZED_ACCESS, T.USER_DATA_REUSE, T.TSF_FAILURE, T.NETWORK_EAVESDROP, T.NETWORK, T.PHYSICAL, T.PERSISTENT, T.FLAWAPP, A.CONFIG, A.NOTIFY, A.PRECAUTION, A.PROPER_USER, A.NO_TOE_BYPASS, A.PHYSICAL, A.TRUSTED_CONFIG, OE.CONFIG, OE.NOTIFY, OE.PRECAUTION, OE.DATA_PROPER_USER, OE.NO_TOE_BYPASS, OE.PHYSICAL, OE.TRUSTED_CONFIGSecurity Assurance Requirements (SAR)
ACE_REQ, ACE_INT.1, ACE_CCL.1, ACE_SPD.1, ACE_OBJ.1, ACE_ECD.1, ACE_REQ.1, ACE_MCO.1, ACE_CCO.1, APE_REQ, APE_INT.1, APE_CCL.1, APE_SPD.1, APE_OBJ.1, APE_ECD.1, APE_REQ.1Security Functional Requirements (SFR)
FAU_GEN, FAU_STG, FAU_SAR, FAU_SEL, FCS_CKM, FCS_COP.1, FCS_CKM_EXT, FCS_COP, FCS_CKM.1, FCS_RBG_EXT, FCS_SRV_EXT, FCS_STG_EXT, FDP_IFC_EXT, FDP_ACF_EXT, FDP_DAR_EXT, FDP_STG_EXT, FDP_UPC_EXT, FDP_RIP, FDP_BCK_EXT, FDP_BLT_EXT, FIA_AFL_EXT, FIA_PMG_EXT, FIA_TRT_EXT, FIA_UAU, FIA_UAU_EXT, FIA_BLT_EXT, FIA_BMG_EXT, FIA_PSK_EXT, FMT_SMF_EXT, FMT_MOF_EXT, FMT_SMF, FPT_ITT.1, FPT_AEX_EXT, FPT_JTA_EXT, FPT_KST_EXT, FPT_NOT_EXT, FPT_STM, FPT_TST_EXT, FPT_TUD_EXT, FPT_BBD_EXT, FPT_BLT_EXT, FTA_SSL_EXT, FTA_TAB, FTP_ITC, FTP_ITC_EXT, FTP_DIT_EXT, FTP_ITC.1, FTP_TRP.1, FTP_BLT_EXTEvaluation facilities
Gossamer SecurityCertification process
out of scope, access to its storage media. Note: Defending against device re-use after physical compromise is out of scope for this Protection ProfileStandards
X.509Protection profile
Extracted keywords
Symmetric Algorithms
AES, DES, HMACAsymmetric Algorithms
ECDH, ECDSA, ECC, Diffie-Hellman, DHHash functions
SHA-256, SHA-512Schemes
Key ExchangeProtocols
SSH, TLS, DTLS, IKE, IKEv2, IKEv1, IPsec, VPNRandomness
RBGBlock cipher modes
CBC, GCMClaims
O.AUTHENTICATION, O.CRYPTOGRAPHIC_FUNCTIONS, O.KNOWN_STATE, O.NONDISCLOSURE, O.CRYPTOGRAPHIC_FUN, O.CRYPTOGRAPHIC_F, O.PROTECTED_COMMS, O.INTEGRITY, O.PROTECTED_STORAGE, O.AUTH, O.COMMS, O.STORAGE, O.DATA_PROTECTION_TRANSIT, O.ACCOUNTABILITY, O.MANAGEMENT, T.UNAUTHORIZED_ACCESS, T.TSF_CONFIGURATION, T.USER_DATA_REUSE, T.TSF_FAILURE, T.UNAUTHROIZED_ACCESS, T.NETWORK_ATTACK, T.NETWORK_EAVESDROP, T.LOCAL_ATTACK, T.MALICIOUS_APP, A.NO_TOE_BYPASS, A.PHYSICAL, A.TRUSTED_CONFIG, A.PLATFORM, A.PROPER_ADMIN, A.NOTIFY, A.PRECAUTION, A.CONFIG, A.MDM_SERVER_PLATFORM, OE.NO_TOE_BYPASS, OE.PHYSICAL, OE.TRUSTED_CONFIG, OE.PLATFORM, OE.PROPER_USER, OE.PROPER_ADMIN, OE.PRECAUTION, OE.CONFIG, OE.IT_ENTERPRISESecurity Assurance Requirements (SAR)
AGD_PRE, AGD_OPESecurity Functional Requirements (SFR)
FAU_GEN, FAU_SEL, FAU_GEN.1, FAU_SEL.1, FCS_CKM.1, FCS_CKM.2, FCS_COP.1, FCS_CKM, FCS_COP, FCS_CKM_EXT.1, FCS_CKM_EXT.2, FCS_CKM_EXT.4, FCS_CKM.1.1, FCS_CKM.2.1, FCS_COP.1.1, FCS_CKM_EXT.2.1, FCS_CKM_EXT.1.1, FCS_STO_EXT.1, FCS_CKM_EXT.4.1, FCS_RBG_EXT.1, FCS_RBG_EXT, FCS_CKM_EXT, FCS_CKM.4, FDP_IFC_EXT.1, FDP_RIP.1, FDP_IFC_EXT, FDP_DAR_EXT.2.2, FDP_IFC_EXT.1.1, FDP_RIP.2, FDP_RIP.2.1, FIA_PSK_EXT.1, FIA_PSK_EXT.1.1, FIA_PSK_EXT.1.2, FIA_PSK_EXT.1.3, FIA_PSK_EXT, FMT_SMF_EXT.1, FMT_SMF, FMT_SMF.1, FMT_MTD.1, FMT_MOF_EXT.1, FMT_SMR.1, FPT_ITT.1, FPT_TST_EXT, FPT_TUD_EXT.1, FPT_TST_EXT.1, FPT_ITT.1.1, FPT_TRP.1, FPT_TST_EXT.1.2, FPT_TST_EXT.1.1, FPT_STM.1, FTP_ITC.1, FTP_ITC_EXT.1, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_ITC_EXT.1.1, FTP_ITC_EXT.1.2, FTP_ITC_EXT.1.3, FTP_DIT_EXT.1, FTP_DIT_EXT.1.1, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3Certification process
out of scope, OE.NO_TOE_BYPASS This objective addresses behavior that is out of scope of the Base-PP and does not define an environment that a GPOS TOE is incapable of existing in, OE.NO_TOE_BYPASS This objective addresses behavior that is out of scope of the Base-PP and does not define an environment that an MDF TOE is incapable of existing in, OE.NO_TOE_BYPASS This objective addresses behavior that is out of scope of the Base-PP and does not define an environment that is globally applicable to all software, OE.NO_TOE_BYPASS This objective addresses behavior that is out of scope of the Base-PP and does not define an environment that an MDM TOE is incapable of existing inStandards
FIPS PUB 186-4, FIPS PUB 197, FIPS PUB 1864, NIST SP 800-38A, NIST SP 800-38D, NIST SP 800-38E, NIST SP 800-38C, NIST SP 800-38F, NIST SP 800-56A, NIST SP 800-57, RFC 4301, RFC 2406, RFC 4303, RFC 7296, RFC 3526, RFC 8017, RFC 5280, RFC 7748, RFC 7919, RFC 8, RFC 3602, RFC 4109, RFC 4304, RFC 4868, RFC 8784, RFC8247, RFC 6379, RFC 5282, RFC 4945, X.509, x.509, CCMB-2012-09-001, CCMB-2012-09-002, CCMB-2012-09-003References
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.- Apple iOS 15 archived
- Apple iPadOS 15 archived
- Aruba Virtual Intranet Access (VIA) Client v4.3 archived
- Cisco AnyConnect Secure Mobility Client v4.10 for Android 11 archived
- Cisco AnyConnect Secure Mobility Client v4.10 for Red Hat Enterprise Linux 8.1 archived
- Cisco AnyConnect Secure Mobility Client v4.10 for Windows 10 archived
- Samsung Galaxy Devices on Android 12 - Spring archived
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile was first processed.
{
"_id": "0525a97b2c253a6b",
"_type": "sec_certs.sample.protection_profile.ProtectionProfile",
"dgst": "0525a97b2c253a6b",
"heuristics": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.Heuristics"
},
"pdf_data": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.PdfData",
"pp_filename": "MOD_VPN_CLI_v2.3.pdf",
"pp_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 10
},
"ECDH": {
"ECDH": 1
},
"ECDSA": {
"ECDSA": 4
}
},
"FF": {
"DH": {
"DH": 18,
"Diffie-Hellman": 16
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.CONFIG": 1,
"A.MDM_SERVER_PLATFORM": 2,
"A.NOTIFY": 1,
"A.NO_TOE_BYPASS": 10,
"A.PHYSICAL": 7,
"A.PLATFORM": 3,
"A.PRECAUTION": 1,
"A.PROPER_ADMIN": 3,
"A.TRUSTED_CONFIG": 6
},
"O": {
"O.ACCOUNTABILITY": 1,
"O.AUTH": 1,
"O.AUTHENTICATION": 13,
"O.COMMS": 1,
"O.CRYPTOGRAPHIC_F": 13,
"O.CRYPTOGRAPHIC_FUN": 1,
"O.CRYPTOGRAPHIC_FUNCTIONS": 5,
"O.DATA_PROTECTION_TRANSIT": 2,
"O.INTEGRITY": 4,
"O.KNOWN_STATE": 10,
"O.MANAGEMENT": 1,
"O.NONDISCLOSURE": 11,
"O.PROTECTED_COMMS": 4,
"O.PROTECTED_STORAGE": 2,
"O.STORAGE": 1
},
"OE": {
"OE.CONFIG": 1,
"OE.IT_ENTERPRISE": 1,
"OE.NO_TOE_BYPASS": 6,
"OE.PHYSICAL": 6,
"OE.PLATFORM": 2,
"OE.PRECAUTION": 1,
"OE.PROPER_ADMIN": 3,
"OE.PROPER_USER": 3,
"OE.TRUSTED_CONFIG": 7
},
"T": {
"T.LOCAL_ATTACK": 3,
"T.MALICIOUS_APP": 1,
"T.NETWORK_ATTACK": 8,
"T.NETWORK_EAVESDROP": 11,
"T.TSF_CONFIGURATION": 7,
"T.TSF_FAILURE": 6,
"T.UNAUTHORIZED_ACCESS": 6,
"T.UNAUTHROIZED_ACCESS": 1,
"T.USER_DATA_REUSE": 6
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"AGD": {
"AGD_OPE": 3,
"AGD_PRE": 1
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN": 10,
"FAU_GEN.1": 6,
"FAU_SEL": 12,
"FAU_SEL.1": 3
},
"FCS": {
"FCS_CKM": 15,
"FCS_CKM.1": 21,
"FCS_CKM.1.1": 6,
"FCS_CKM.2": 17,
"FCS_CKM.2.1": 3,
"FCS_CKM.4": 4,
"FCS_CKM_EXT": 2,
"FCS_CKM_EXT.1": 5,
"FCS_CKM_EXT.1.1": 1,
"FCS_CKM_EXT.2": 12,
"FCS_CKM_EXT.2.1": 3,
"FCS_CKM_EXT.4": 11,
"FCS_CKM_EXT.4.1": 2,
"FCS_COP": 5,
"FCS_COP.1": 21,
"FCS_COP.1.1": 3,
"FCS_RBG_EXT": 1,
"FCS_RBG_EXT.1": 4,
"FCS_STO_EXT.1": 2
},
"FDP": {
"FDP_DAR_EXT.2.2": 1,
"FDP_IFC_EXT": 9,
"FDP_IFC_EXT.1": 8,
"FDP_IFC_EXT.1.1": 2,
"FDP_RIP.1": 2,
"FDP_RIP.2": 6,
"FDP_RIP.2.1": 1
},
"FIA": {
"FIA_PSK_EXT": 2,
"FIA_PSK_EXT.1": 12,
"FIA_PSK_EXT.1.1": 2,
"FIA_PSK_EXT.1.2": 2,
"FIA_PSK_EXT.1.3": 3
},
"FMT": {
"FMT_MOF_EXT.1": 2,
"FMT_MTD.1": 2,
"FMT_SMF": 9,
"FMT_SMF.1": 2,
"FMT_SMF_EXT.1": 5,
"FMT_SMR.1": 1
},
"FPT": {
"FPT_ITT.1": 5,
"FPT_ITT.1.1": 1,
"FPT_STM.1": 4,
"FPT_TRP.1": 1,
"FPT_TST_EXT": 9,
"FPT_TST_EXT.1": 7,
"FPT_TST_EXT.1.1": 1,
"FPT_TST_EXT.1.2": 2,
"FPT_TUD_EXT.1": 2
},
"FTP": {
"FTP_DIT_EXT.1": 2,
"FTP_DIT_EXT.1.1": 3,
"FTP_ITC.1": 9,
"FTP_ITC.1.1": 2,
"FTP_ITC.1.2": 2,
"FTP_ITC.1.3": 2,
"FTP_ITC_EXT.1": 5,
"FTP_ITC_EXT.1.1": 1,
"FTP_ITC_EXT.1.2": 1,
"FTP_ITC_EXT.1.3": 1,
"FTP_TRP.1": 4,
"FTP_TRP.1.1": 1,
"FTP_TRP.1.2": 1,
"FTP_TRP.1.3": 1
}
},
"certification_process": {
"OutOfScope": {
"OE.NO_TOE_BYPASS This objective addresses behavior that is out of scope of the Base-PP and does not define an environment that a GPOS TOE is incapable of existing in": 1,
"OE.NO_TOE_BYPASS This objective addresses behavior that is out of scope of the Base-PP and does not define an environment that an MDF TOE is incapable of existing in": 1,
"OE.NO_TOE_BYPASS This objective addresses behavior that is out of scope of the Base-PP and does not define an environment that an MDM TOE is incapable of existing in": 1,
"OE.NO_TOE_BYPASS This objective addresses behavior that is out of scope of the Base-PP and does not define an environment that is globally applicable to all software": 1,
"out of scope": 4
}
},
"cipher_mode": {
"CBC": {
"CBC": 1
},
"GCM": {
"GCM": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 28,
"IKEv1": 16,
"IKEv2": 15
},
"IPsec": {
"IPsec": 157
},
"SSH": {
"SSH": 9
},
"TLS": {
"DTLS": {
"DTLS": 7
},
"TLS": {
"TLS": 10
}
},
"VPN": {
"VPN": 222
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 3
}
},
"device_model": {},
"ecc_curve": {
"Curve": {
"Curve25519": 2
},
"NIST": {
"P-256": 12,
"P-384": 15,
"P-521": 12,
"curve P-384": 1
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA2": {
"SHA-256": 1,
"SHA-512": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RBG": 3
}
},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2012-09-001": 1,
"CCMB-2012-09-002": 1,
"CCMB-2012-09-003": 1
},
"FIPS": {
"FIPS PUB 186-4": 4,
"FIPS PUB 1864": 9,
"FIPS PUB 197": 4
},
"NIST": {
"NIST SP 800-38A": 4,
"NIST SP 800-38C": 7,
"NIST SP 800-38D": 5,
"NIST SP 800-38E": 3,
"NIST SP 800-38F": 5,
"NIST SP 800-56A": 2,
"NIST SP 800-57": 4
},
"RFC": {
"RFC 2406": 1,
"RFC 3526": 13,
"RFC 3602": 1,
"RFC 4109": 2,
"RFC 4301": 4,
"RFC 4303": 3,
"RFC 4304": 2,
"RFC 4868": 4,
"RFC 4945": 3,
"RFC 5280": 6,
"RFC 5282": 1,
"RFC 6379": 1,
"RFC 7296": 1,
"RFC 7748": 1,
"RFC 7919": 4,
"RFC 8": 1,
"RFC 8017": 3,
"RFC 8784": 1,
"RFC8247": 1
},
"X509": {
"X.509": 20,
"x.509": 2
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 10
}
},
"DES": {
"DES": {
"DES": 2
}
},
"constructions": {
"MAC": {
"HMAC": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"pp_metadata": {
"/CreationDate": "D:20210810113426-04\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20210810113426-04\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"pdf_file_size_bytes": 918744,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 76
},
"report_filename": "CFG_MDF-VPNC-BT_V1.1_VR.pdf",
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.CONFIG": 1,
"A.NOTIFY": 1,
"A.NO_TOE_BYPASS": 1,
"A.PHYSICAL": 1,
"A.PRECAUTION": 1,
"A.PROPER_USER": 1,
"A.TRUSTED_CONFIG": 1
},
"O": {
"O.AUTH": 1,
"O.AUTHENTICATION": 1,
"O.CONFIG": 1,
"O.CRYPTOGRAPHIC_FUNCTIONS": 1,
"O.INTEGRITY": 1,
"O.KNOWN_STATE": 1,
"O.NONDISCLOSURE": 1,
"O.PRIVACY": 1,
"O.PROTECTED_COMMS": 2,
"O.STORAGE": 1
},
"OE": {
"OE.CONFIG": 1,
"OE.DATA_PROPER_USER": 1,
"OE.NOTIFY": 1,
"OE.NO_TOE_BYPASS": 1,
"OE.PHYSICAL": 1,
"OE.PRECAUTION": 1,
"OE.TRUSTED_CONFIG": 1
},
"T": {
"T.EAVESDROP": 2,
"T.FLAWAPP": 2,
"T.MALICIOUS_APP": 1,
"T.NETWORK": 1,
"T.NETWORK_ATTACK": 2,
"T.NETWORK_EAVESDROP": 1,
"T.PERSISTENT": 2,
"T.PERSISTENT_PRESENCE": 1,
"T.PHYSICAL": 2,
"T.PHYSICAL_ACCESS": 1,
"T.TSF_CONFIGURATION": 1,
"T.TSF_FAILURE": 1,
"T.UNAUTHORIZED_ACCESS": 1,
"T.USER_DATA_REUSE": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ACE": {
"ACE_CCL.1": 2,
"ACE_CCO.1": 1,
"ACE_ECD.1": 2,
"ACE_INT.1": 2,
"ACE_MCO.1": 1,
"ACE_OBJ.1": 2,
"ACE_REQ": 1,
"ACE_REQ.1": 2,
"ACE_SPD.1": 2
},
"APE": {
"APE_CCL.1": 1,
"APE_ECD.1": 1,
"APE_INT.1": 1,
"APE_OBJ.1": 1,
"APE_REQ": 1,
"APE_REQ.1": 1,
"APE_SPD.1": 1
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN": 3,
"FAU_SAR": 1,
"FAU_SEL": 2,
"FAU_STG": 2
},
"FCS": {
"FCS_CKM": 9,
"FCS_CKM.1": 1,
"FCS_CKM_EXT": 15,
"FCS_COP": 5,
"FCS_COP.1": 3,
"FCS_RBG_EXT": 3,
"FCS_SRV_EXT": 2,
"FCS_STG_EXT": 2
},
"FDP": {
"FDP_ACF_EXT": 4,
"FDP_BCK_EXT": 1,
"FDP_BLT_EXT": 1,
"FDP_DAR_EXT": 2,
"FDP_IFC_EXT": 3,
"FDP_RIP": 1,
"FDP_STG_EXT": 1,
"FDP_UPC_EXT": 2
},
"FIA": {
"FIA_AFL_EXT": 1,
"FIA_BLT_EXT": 7,
"FIA_BMG_EXT": 7,
"FIA_PMG_EXT": 1,
"FIA_PSK_EXT": 1,
"FIA_TRT_EXT": 1,
"FIA_UAU": 3,
"FIA_UAU_EXT": 3
},
"FMT": {
"FMT_MOF_EXT": 3,
"FMT_SMF": 1,
"FMT_SMF_EXT": 8
},
"FPT": {
"FPT_AEX_EXT": 7,
"FPT_BBD_EXT": 1,
"FPT_BLT_EXT": 1,
"FPT_ITT.1": 1,
"FPT_JTA_EXT": 1,
"FPT_KST_EXT": 2,
"FPT_NOT_EXT": 2,
"FPT_STM": 1,
"FPT_TST_EXT": 6,
"FPT_TUD_EXT": 7
},
"FTA": {
"FTA_SSL_EXT": 1,
"FTA_TAB": 1
},
"FTP": {
"FTP_BLT_EXT": 4,
"FTP_DIT_EXT": 1,
"FTP_ITC": 1,
"FTP_ITC.1": 1,
"FTP_ITC_EXT": 2,
"FTP_TRP.1": 1
}
},
"certification_process": {
"OutOfScope": {
"access to its storage media. Note: Defending against device re-use after physical compromise is out of scope for this Protection Profile": 1,
"out of scope": 1
}
},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 1
},
"IPsec": {
"IPsec": 10
},
"TLS": {
"DTLS": {
"DTLS": 1
},
"TLS": {
"TLS": 1
}
},
"VPN": {
"VPN": 26
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Gossamer": {
"Gossamer Security": 4
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"X509": {
"X.509": 8
}
},
"symmetric_crypto": {
"DES": {
"DES": {
"DES": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Samsung": {
"Samsung": 115
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Brown, Michelle A",
"/CreationDate": "D:20221228122300-05\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20221228122300-05\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"pdf_file_size_bytes": 341023,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 29
}
},
"scheme_metadata": {
"cc_version": "3.1",
"pp_short_name": "MOD_VPNC_V2.3",
"pp_sponsor_id": "NIAP",
"pp_transition": "2021-11-10T00:00:00Z",
"predecessor": "MOD_VPNC_V2.2",
"source_scheme": "US",
"successor": "MOD_VPNC_V2.4"
},
"state": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.InternalState",
"pp": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "ccc4c1354ca1b2442a1458fed552c67a3ce93d12568626b6d7961dede7016e1b",
"source_hash": "34fa8cb00f5b4f62f90bdb2345e0c9a0721586cc5d0b12569a21e41076b99f66",
"txt_hash": "ee8ad99083f8126db5fab06cb9feffaa90b8cd80d1f28e662f71160a6ead3238"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "2784fdc85e8108b53f47155e4081595e587083ac7eb06f93f2d6ef99e4ced6aa",
"source_hash": "8ce487e080ac44ee653bd71da5deb8a0e0e89c5b914d87824c09664dadfffd88",
"txt_hash": "aaaac32ee0e97ac0596ac65f157f55f3ba43bd74f879aa77d98671c710222cd3"
}
},
"web_data": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.WebData",
"category": "Network and Network-Related Devices and Systems",
"is_collaborative": false,
"maintenances": [],
"name": "PP-Module for VPN Client, Version 2.3",
"not_valid_after": "2022-09-30",
"not_valid_before": "2021-08-10",
"pp_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_VPN_CLI_v2.3.pdf",
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/CFG_MDF-VPNC-BT_V1.1_VR.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": [
"EAL1"
]
},
"status": "archived",
"version": "2.3"
}
}